<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'dz', version '2.1'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbencoding'] = 'གནས་སྡུད་གཞི་རྟེན་ encoding';
$string['dbhost'] = 'གནས་སྡུད་གཞི་རྟེན་  host';
$string['dbhost_desc'] = 'གནས་སྡུད་གཞི་རྟེན་server IP ཁ་བྱང་ ཡང་ན་  host མིང་  ཚུ་གྱིས་དབྱེ་བ།';
$string['dbname'] = 'གནས་སྡུད་གཞི་རྟེན་ མིང་';
$string['dbpass'] = 'གནས་སྡུད་གཞི་རྟེན་ ཆོག་ཡིག';
$string['dbsetupsql'] = 'གནས་སྡུད་གཞི་རྟེན་ གཞི་སྒྲིག་  བརྡ་བཀོད།';
$string['dbsetupsql_desc'] = 'SQL བརྡ་བཀོད་ for special database setup, often used to setup communication encoding - example for MySQL and PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'sybase quotes ལག་ལེན་འཐབ།';
$string['dbsybasequoting_desc'] = 'Sybase style single quote escaping - needed for Oracle, MS SQL and some other databases. Do not use for MySQL!';
$string['dbtype'] = 'གནས་སྡུད་གཞི་རྟེན་  driver';
$string['dbtype_desc'] = 'ADOdb ་གནས་སྡུད་གཞི་རྟེན་ driver ་གྱི་མིང་';
$string['dbuser'] = 'གནས་སྡུད་གཞི་རྟེན་ ལག་ལེན་པ།';
$string['debugdb'] = 'Debug ADOdb';
$string['debugdb_desc'] = 'Debug ADOdb connection  to ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་ - ནང་བསྐྱོད་འཐབཝ་ད་ཤོག་ལེབ་སྟོངམ་ལྟདམོ་པ་ཅིན་ལག་ལེན་འཐབ།';
$string['defaultcategory'] = 'སློབ་ཚན་གསརཔ་དབྱེ་རིམ་སྔོན་སྒྲིག་འབད།';
$string['defaultcategory_desc'] = 'རང་བཞིན་གྱི་གསར་བསྐྲུན་འབད་ཡོད་པའི་སློབ་ཚན་ལུ་དབྱེ་རིམ་སྔོན་སྒྲིག';
$string['defaultrole'] = 'སྔོན་སྒྲིག་ལས་འགན།';
$string['defaultrole_desc'] = 'གཞན་ཕྱིའི་ཐིག་ཁྲམ་ནང་ལས་འགན་གསལ་བཀོད་འབད་མེད་པ་ཅིན་ལས་འགན་སྔོན་སྒྲིག་གྱི་སྤྲོད་ཡོདཔ།';
$string['ignorehiddencourses'] = 'གསང་བ་སློབ་ཚན་སྣང་མེད་བཞག';
$string['ignorehiddencourses_desc'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པའི་ལག་ལེན་པ་ཚུ་སློབ་ཚན་ལུ་ཐོ་བཙུགས་འབད་་མ་ཚུགས་པ་ཅིན་མི་འཐོབ་པ་སྦེ་སློབ་ཕྲུག་ལུ་གཞི་སྒྲིག་འབད།';
$string['localcoursefield'] = 'ཉེ་གནས་སློབ་ཚན་གྱི་ས་སྒོ།';
$string['localrolefield'] = 'ཉེ་གནས་ལས་འགན་གྱི་ས་སྒོ།';
$string['localuserfield'] = 'ཉེ་གནས་ལག་ལེན་པ་གྱི་ས་སྒོ།';
$string['newcoursefullname'] = 'སློབ་ཚན་གསརཔ་ཀྱི་མིང་ག་རའི་ས་སྒོ།';
$string['newcourseidnumber'] = 'སློབ་ཚན་གསརཔ་ ID ཨང་ས་སྒོ།';
$string['newcourseshortname'] = 'སློབ་ཚན་གསརཔ་ཀྱི་མིང་ཐུང་ཀུ་ས་སྒོ།';
$string['newcoursetable'] = 'ཐག་རིང་གི་སློབ་ཚན་གསརཔ་ཚུ་གྱི་སྔོན་སྒྲིག';
$string['newcoursetable_desc'] = 'སྔོན་སྒྲིག་གྱི་མིང་སློབ་ཚན་ཐོ་བཀོད་  རང་བཞིན་གྱིས་གསར་བསྐྲུན་འབད་ཡོདཔ་མི་གསལ་བཀོད་འབདཝ་ཨིན།  སྟོངམ་ཡོད་པ་ཅིན་སློབ་ཚན་དེ་གསར་བསྐྲུན་མ་འབད་ཡོདཔ།';
$string['pluginname'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་';
$string['pluginname_desc'] = 'ཐོ་བཙུགས་འབད་ནི་དོན་ལུ་ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་(ག་འབད་རུང) ལག་ལེན་འཐབ།
ཁྱོད་ཀྱི་ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་ཉུང་ཤོ་ course ID དང་  ལག་ལེན་པའི་ ID་ཚོད་དཔག་དགོ། ཉེ་གནས་སློབ་ཚན་ དང་ གྱི་ཉེ་གནས་ལག་ལེན་པ་བར་ན་ས་སྒོས་དེ་ག་བསྡུར་བརྐྱབ་ནི';
$string['remotecoursefield'] = 'ཐག་རིང་གི་སློབ་ཚན་གྱི་ས་སྒོ།';
$string['remotecoursefield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་སློབ་ཚན་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['remoteenroltable'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཐོ་བཙུགས་ཐིག་ཁྲམ།';
$string['remoteenroltable_desc'] = 'ལག་ལེན་པ་ཐོ་བཙུགས་ཀྱི་ཐོ་བཀོད་ཀྱི་ཐིག་ཁྲམ་མིང་དེ་གསལ་བཀོད་འབད།  སྟོངམ་ཡོད་པ་ཅིན་ལག་ལེན་པ་གསར་བསྐྲུན་མ་འབད་ཡོདཔ།';
$string['remoterolefield'] = 'ཐག་རིང་གི་ལས་འགན་གྱི་ས་སྒོ།';
$string['remoterolefield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་ལས་འགན་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['remoteuserfield'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཀྱི་ས་སྒོ།';
$string['remoteuserfield_desc'] = 'ཐག་རིང་གི་ཐིག་ཁྲམ་གྱི་ནང་ན་ས་སྒོ་གྱི་མིང་ལག་ལེན་འཐབ་མི་དེ་ལག་ལེན་པ་གྱི་ཐིག་ཁྲམ་ཅིག་ཁར་མཐུན་སྒྲིག་འབད་ཨིན།';
$string['settingsheaderdb'] = 'ཕྱིའི་གནས་སྡུད་གཞི་རྟེན་མཐུད་ལམ།';
$string['settingsheaderlocal'] = 'ཉེ་གནས་ས་སྒོ་ས་ཁྲ་བཟོ།';
$string['settingsheadernewcourses'] = 'སློབ་ཚན་གསརཔ་ཚུ་གསར་བསྐྲུན་འབད།';
$string['settingsheaderremote'] = 'ཐག་རིང་གི་ཐོ་བཙུགས་ sync';
$string['templatecourse'] = 'སློབ་ཚན་གསརཔ་ template';
$string['templatecourse_desc'] = 'གདམ་ཁ་ཅན: སློབ་ཚན་རང་བཞིན-གསར་བསྐྲུན་འབད་ཡོདཔ་མི་གྱི་གཞི་སྒྲིག་འདྲ་བཤུས་templateསློབ་ཚན་ལས་འབད་ཚུགས་ཨིན། template  སློབ་ཚན་མིང་ཐུང་ཀུ་ཡིག་དཔར་རྐྱབས།';
