<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'dz', version '2.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'ཚོང་སྤྱོད་བྱོན་ལེགས་གློག་འཕྲིན།';
$string['defaultrole'] = 'སྔོན་སྒྲིག་ལས་འགན་སྤྲོད་པ།';
$string['defaultrole_desc'] = 'ལག་ལེན་པ་ཚུ་ རང་གིས་རང་ཐོ་བཀོད་ནིའི་དོན་ལུ་ གི་ལས་འགན་གདམ་ཁ་འབད།';
$string['editenrolment'] = 'ཐོ་བཀོད་ཞུན་དག་འབད།';
$string['enrolenddate'] = 'མཇུག་བསྡུའི་ཚེས།';
$string['enrolenddate_help'] = 'ལྕོགས་ཅན་བཟོ་བཅིན་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རང་ རང་གིས་རང་ཐོ་བཀོད་འབད་ནི་འདི་ཚེས་གྲངས་འདི་་ཚུན་ཚོད་ཨིན།';
$string['enrolenddaterror'] = 'ཐོ་བཀོད་འབད་ནིའི་ཚེས་གྲངསམཇུག་འདི་་ འགོ་བཙུགས་ནིའི་ཚེས་གྲངས་ཀྱི་ཧེ་མ་ མི་བཏུབ།';
$string['enrolme'] = 'ང་ཐོ་བཀད་འབད།';
$string['enrolperiod'] = 'དུས་ཡུན་ག་དེམ་ཅིག་གི་རིང་ལུ་འབདཝ་ཨིན་ན།';
$string['enrolperiod_help'] = 'ཆ་གནས་ཡོད་པའི་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན་རིང་ཚད་འདི་་ལག་ལེན་པ་འདི་གིས་ཐོ་བཀོད་འབད་ཚརཝ་ཅིག་ལས་རང་འགོ་བཙུགསཔ་ཨིན། ག་དེམ་ཅིག་སྦེ་ ལྕོགས་མིན་བཟོ་བཅིན་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན་འདི་ཚད་མེད་འགྱོ་འོང་།';
$string['enrolstartdate'] = 'འགོ་བཙུགས་ཚེས་གྲངས།';
$string['enrolstartdate_help'] = 'ལྕོགས་ཅན་བཟོ་བཅིན་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རང་ རང་གིས་རང་ཐོ་བཀོད་འབད་ནི་འདི་ཚེས་གྲངས་འདི་་ལས་མར་རྐྱངམ་ཅིག་ཨིན།';
$string['groupkey'] = 'སྡེ་ཚན་ཐོ་བཀོད་ལག་ལེན་པའི་ལྡེ་མིག་ཚུ།';
$string['groupkey_desc'] = 'སྔོན་སྒྲིག་གིས་སྡེ་ཚན་ཐོ་བཀོད་ལག་ལེན་པའི་ལྡེ་མིག་ཚུ།';
$string['longtimenosee'] = 'ཤུལ་ལས་ ནུས་མེད་ཚུ་ཐོ་བཀོད་མ་འབད།';
$string['longtimenosee_help'] = 'ལག་ལེན་པ་ཚུ་ སློབ་ཚང་མ་སྤྱོད་པར་ཡུན་རིངམ་ཡར་སོང་པ་ཅིན་ རང་བཞིན་གྱིས་ ཐོ་བཀོད་ལས་བཏོན་གཏངམ་ཨིན།';
$string['maxenrolled'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་ ལག་ལེན་པ་ མང་མཐའ།';
$string['maxenrolled_help'] = 'ལག་ལེན་པ་རང་གིས་ཐོ་བཀོད་འབད་ཚུགས་མི་གྱངས་ཁ་མང་མཐའ་གསལ་བཀོད་འབདཝ་ཨིན། 0 ཨིན་པ་ཅིན་ ཚད་མེད།';
$string['maxenrolledreached'] = 'ལག་ལེན་པ་རང་གིས་ཐོ་བཀོད་འབད་ནིའིམང་མཐའ་་འདི་་གུར་ལྷོད་སོང་ནུག';
$string['password'] = 'ཐོ་བཀོད་ལྡེ་མིག';
$string['password_help'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་འདི་གིས་ ལྡེ་ཡིག་ཤེས་མི་ལུ་རྐྱངམ་ཅིག་ སློབ་ཚན་སྤྱོད་ཆོག་ཟེར་མི་འདི་ ཆ་མེདཔ་འབད་ལྕོགས་ཅན་བཟོཝ་ཨིན། ཐོ་བཀོད་ལྡེ་ཡིག་འདི་ཁ་གསལ་བཀོད་ད་པ་ཅིན་ སློབ་ཚན་ནང་ཐོ་བཀོད་འབད་འདོད་ཡོད་མི་ག་ར་ ལྡེ་ཡིག་བྱིན་དགོཔ་བཟོཝ་ཨིན། ལྡེ་ཡིག་འདི་ ཐོ་བཀོད་འབདཝ་ད་ཚར་གཅིག་རྐྱངམ་ཅིག་དགོ';
$string['passwordinvalid'] = 'བསྐྱར་ལོག་འབད་ ཐོ་བཀོད་ཀྱི་ལྡེ་མིག་འཛོལ་སོང་ནུག';
$string['passwordinvalidhint'] = 'ཨ་ཕི་ཐོ་བཀོད་ཀྱི་ལྡ་མིག་འདི་མིན་པས་ བསྐྱར་ལོག་འབད་གནང་<br /> ནཱ་ལུ་ལམ་སྟོན་ཡོད་ ཨ་ནི་འགོ་\'{$a}\')གིས་སྦེ་བཙུགསཔ་ཨིན།';
$string['pluginname'] = 'རང་གིས་ཐོ་བཀོད་འབད་ནི།';
$string['pluginname_desc'] = 'རང་གི་ཐོ་བཀོད་plugin དེ་གིས་ ཁོང་ལུ་སློབ་ཚན་ག་འདི་ནང་བཅའ་མར་གཏོགས་ནི་ ཨིན་ན་གི་གདམ་ཁ་རྐྱབ་ཚུགས། སློབ་ཚན་འདི་ཚུ་ཐོ་བཀོད་ལྡེ་མིག་གིས་སྦེ་ཉེན་སྲུང་འབད་ཚུགས། ནང་འཁོད་ལས་ཐོ་བཀོད་འདི་ལག་པའི་plugin གི་སྦེ་ཐོ་བཀོད་འབདཝ་ཨིན་ འདི་ཡང་སློབ་ཚན་འདི་ནང་རང་ལྕོགས་ཅན་བཟོ་སྟེ་འབད།';
$string['requirepassword'] = 'ཐོ་བཀོད་འབད་ནིའི་ལྡེ་མིག་དགོ';
$string['requirepassword_desc'] = 'སློབ་ཚན་གསརཔ་ཚུ་ལུ་ཐོ་བཀོད་འབད་ནིའི་ལྡེ་མིག་དགོ་ དེ་ལས་ ད་ལྟོ་ཡོད་པའི་སློབ་ཚན་ནང་ལས་བཏོན་གཏང་ནི་ལས་བཀག་འཛིན་འབད་དགོ།';
$string['role'] = 'སྔོན་སྒྲིག་ ལས་འགན་སྤྲོད་ཡོད།';
$string['self:config'] = 'རང་གིས་རང་ཐོ་བཀོད་ནིའི་གནས་སྐབས་ རིམ་སྒྲིག';
$string['self:manage'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་ འཛིན་སྐྱོང་འབད།';
$string['self:unenrol'] = 'ལག་ལེན་པ་ཚུ་སློབ་ཚན་ནང་ལས་ཐོ་བཀོད་བཏོན་གཏང་།';
$string['self:unenrolself'] = 'རང་སློབ་ཚན་ནང་ལས་ཐོ་བཀོད་བཏོན་གཏང་།';
$string['sendcoursewelcomemessage'] = 'སློབ་ཚན་ནང་ལུ་བྱོན་པ་ལེགས་སོའི་ གློག་འཕྲིན་བསྐྱལ།';
$string['showhint'] = 'ཟུར་བརྡ་སྟོན།';
$string['showhint_desc'] = 'མགྱོནམ་གྱིས་འཛུལ་སྤྱོད་འབད་ཆོག་པའི་ལྡེ་མིག་དང་པ་འདི་སྟོན།';
$string['status'] = 'རང་གིས་རང་ཐོ་བཀོད་འབད་བཅུག';
$string['status_desc'] = 'སྔོན་སྒྲིག་གིས་ རང་གིས་རང་སློབ་ཚན་ ནང་ལུ་ཐོ་བཀོད་འབད་བཅུག';
$string['unenrol'] = 'ལག་ལེན་པ་ བཀོད་ལས་བཏོན་གཏང་།';
$string['unenrolselfconfirm'] = 'ཁྱོད་ཐད་རི་པ་རི་ སློབ་ཚན་གྱི་ཐོ་"{$a}"ནང་ལས་ འཐོན་འགྱོད་ནི་ཨིན་ན?';
$string['unenroluser'] = 'ཁྱོད་ཐད་རི་པ་རི་"{$a->course}" སློབ་ཚན་གྱི་ཐོནང་ལས་ "{$a->user}"འཐོན་འགྱོད་ནི་ཨིན་ན?';
$string['usepasswordpolicy'] = 'ཆོག་ཡིག་གི་སྲིད་བྱུལ་ལག་ལེན་འཐབ།';
$string['usepasswordpolicy_desc'] = 'ཐོ་བཀོད་ལྡེ་མིག་ཚུ་གི་་དོན་ལུ་ སྤུ་ཚད་ལྡན་པའི་ཆོག་ཡིག་སྲིད་བྱུས་ལག་ལེན་འཐབ།';
$string['welcometocourse'] = '{$a} ནཱ་ལུ་ བྱོན་པ་ལེགས་སོ།།';
$string['welcometocoursetext'] = '{$a->coursename}! ནཱ་ལུ་བྱོན་པ་ལེགས་སོ།།
ཁྱོད་ཀྱིས་ད་ལྟོ་མ་འབད་བ་ཅིན་ ཁྱོད་ཀྱིས་ཁྱོད་རའི་: {$a->profileurl}གསལ་སྡུད་ཤོག་ལེབ་འདི་ ང་བཅས་་ཁྱོད་ཀྱི་སྐོར་ལས་ལེགས་ཤོམ་སྦེ་ཤེས་ནི་གི་དོན་ལུ་་ཞུན་དག་འབད་དགོ';
