<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'dz', version '2.1'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ལན་ ཧེང་བཀལ་གྱི་དོན་ལུ་ {no} ས་སྟོང་ཚུ།';
$string['answer'] = 'ལན་:{$a}';
$string['answermustbegiven'] = 'སྡེ་རིམ་ ཡང་ན་ བསམ་ལན་ ཡོད་པ་ཅིན་ ལན་ འབྲི་དགོ་';
$string['answerno'] = 'ལན་:{$a}';
$string['caseno'] = 'མེན་ ཡིག་ཀུ་སྦོམ་ཆུང་ཁག་མེད་ཆེ།';
$string['casesensitive'] = 'ཡིག་ཀུ་སྦོམ་ཆུང་ དྲན་ཚོརའབད།';
$string['caseyes'] = 'ཨིན་ ཡིག་ཀུ་སྦོམ་ཆུང་མཐུན་སྒྲིག་འབད་དགོ';
$string['correctanswers'] = 'ལན་ཏན་ཏན་ཚུ།';
$string['filloutoneanswer'] = 'ཁྱོད་ཀྱིས་ ཉུང་ཤོས་རང་ ལན་ ཨིན་སྲིད་པའི་ལན་གཅིག་ འབྲི་དགོ། སྟོངམ་སྦེ་ བཞག་མི་ལན་ཚུ་ ལག་ལན་མི་འཐབ། \'*\' འདི་ ཡིག་འབྲུག་ གང་རུང་གཅིག་ མཐུན་སྒྲིག་འབད་ནིའི་དོན་ལས་ སྒྲིགས་མེད་ཤོག་བྱང་སྦེ་ལག་ལེན་འཐབ་བཏུབ། མཐུན་སྒྲིག་འབད་མི་ ལན་དང་པམ་འདི་ སྐུགས་དང་བསམ་ལན་ གཏན་འབེབས་བཟོ་ནིའི་དོན་ལུ་ ལག་ལེན་འཐབ་འོང་།';
$string['notenoughanswers'] = 'ཨ་ནཱི་དྲི་བ་གི་དབྱེ་བ་ལུ་ ལན་ཚུ་ཉུང་མཐའ་ {$a} དགོས་མཁོ་ཡོད།';
$string['pleaseenterananswer'] = 'ལན་གཅིག་ བཙུགས་གནང་།';
