<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'dz', version '2.1'.
 *
 * @package     theme_magazine
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'རྒྱབ་གཞི།';
$string['backgrounddesc'] = 'རྒྱབ་གཞིའི་གཟུགས་བརྙན་བསྒྱུར་བཅོས་འབད་ནི་དོན་ལུ་ གཟུགས་བརྙན་གསརཔ་གི་URL་འདི་བཙུགས། (དཔེར་ན་ http://www.somesite/mybackground.jpg)';
$string['configtitle'] = 'Magazine་བཀོད་རིས་ཤོག་ལེབ།';
$string['linkcolor'] = 'འབྲེལ་ལམ།';
$string['logo'] = 'ལས་རྟགས།';
$string['logodesc'] = 'བཀོད་རིས་ཤོག་ལེབ་ཀྱི་ལས་རྟགས་བསྒྱུར་བཅོས་འབད་ནི་དོན་ལུ་ ལས་རྟགས་གསརཔ་གི་URL་འདི་བཙུགས། (དཔེར་ན་ http://www.somesite/animage.png) གཞི་བསྟུན་སྦེ་ སྔོན་སྒྲིག་གི་ལས་རྟགས་འདི་300px རྒྱ་ཅན་ང་ 80px མཐོ་ཨིན། དྭངས་གསལ་ཅན་ .png་གི་ལཱ་ལེགས་ཤོས་འབད་འོང།';
$string['region-side-pre'] = 'གཡོན།';
