<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'dz', version '2.1'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'ད་ལྟོའི་ས་ཁོངས་བདག་སྐྱོང་གི་ཤོག་ལེབ།';
$string['page-admin-x'] = 'ས་ཁོངས་བདག་སྐྱོང་གི་ཤོག་ལེབ་ག་འབད་རུང༌།';
$string['page-course-report-x'] = 'སློབ་ཚན་སྙན་ཞུ་ག་འབད་རུང༌།';
$string['page-course-view-x'] = 'སློབ་ཚན་ཤོག་ལེབ་གཙོ་བོ་དབྱེ་བ་ག་འབད་རུང༌།';
$string['page-course-x'] = 'སློབ་ཚན་ཤོག་ལེབ་ག་འབད་རུང༌།';
$string['page-mod-x'] = 'སྦྱོང་ལཱ་ཚད་གཞི་ཤོག་ལེབ་ག་འབད་རུང༌།';
$string['page-mod-x-view'] = 'སྦྱོང་ལཱ་ཚད་གཞི་ཤོག་ལེབ་གཙོ་བོ་ག་འབད་རུང༌།';
$string['page-my-index'] = 'ངེའི་གདོང་ཤོག།';
$string['page-site-index'] = 'གདོང་ཤོག་ག་འབད་རུང༌།';
$string['page-site-x'] = 'top-level ས་ཁོངས་ཤོག་ལེབ་ག་འབད་རུང༌།';
$string['page-user-profile'] = 'ལག་ལེན་པ་གསལ་སྡུད་ཤོག་ལེབ་ཚུ་རྐྱངམ་གཅིག།';
$string['page-user-view'] = 'ལག་ལེན་པ་གསལ་སྡུད་ཤོག་ལེབ་ཚུ་རྐྱངམ་གཅིག།';
$string['page-user-x'] = 'ལག་ལེན་པ་ཆ་མཉམ་གྱི་ཤོག་ལེབ་ཚུ།';
$string['page-x'] = 'ཤོག་ལེབ་ག་འབད་རུང༌།';
