<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'dz', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'ཡོདཔ།';
$string['displayname'] = 'Plugin མིང';
$string['nonehighlightedinfo'] = '།གཞི་བཙུགས་འབད་དི་ཡོད་མིpluginsཐོ་བཀོད་བཀྲམ་སྟོན་འབད་དུག།';
$string['noneinstalled'] = 'No pluginsདབྱེ་བ་དེ་གཞི་བཙུགས།';
$string['plugindisable'] = 'ལྕོགས་མིན་བཟོ།';
$string['plugindisabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['pluginenable'] = 'ལྕོགས་ཅན་བཟོ།';
$string['pluginenabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['rootdir'] = 'སྣོད་ཐོ།';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ།';
$string['showall'] = 'ཡང་བསྐྱར་མངོན་གསལ་འབད་དེ་pluginsཆ་མཉམ་སྟོན།';
$string['somehighlightedinfo'] = 'pluginsདྲན་བཏོན་ཐོ་བཀོད།';
$string['source'] = 'འབྱུང་ཁུངས།';
$string['sourcestd'] = 'ཚད་ལྡན།';
$string['status'] = 'གནས་ཚད།';
$string['status_downgrade'] = 'ཐོན་རིམ་མཐོ་མི་གཞི་བཙུགས་འབད་ནུག!';
$string['status_missing'] = 'Missing from disk!';
$string['status_new'] = 'གཞི་བཙུགས་འབད་ནི་སྦེ་དོ།';
$string['status_nodb'] = 'གནས་སྡུད་གཞི་རྟེན་མེད།';
$string['status_upgrade'] = 'ཡར་བསྐྱེད་འབད་ནི་སྦེ་དོ།';
$string['systemname'] = 'ངོས་འཛིན་པ།';
$string['type_auth'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ།';
$string['type_auth_plural'] = 'བདེན་བཤད་འབད་ནི་གྱི་ཐབས་ལམ་ཚུ།';
$string['type_block'] = 'སྡེབ་ཚན།';
$string['type_block_plural'] = 'སྡེབ་ཚན་ཚུ།';
$string['type_coursereport'] = 'སློབ་ཚན་སྙན་ཞུ།';
$string['type_coursereport_plural'] = 'སློབ་ཚན་སྙན་ཞུ་ཚུ།';
$string['type_editor'] = 'ཞུན་དགཔ།';
$string['type_editor_plural'] = 'ཞུན་དགཔ་ཚུ།';
$string['type_enrol'] = 'ཐོ་བཙུགས་ཐབས་ལམ།';
$string['type_enrol_plural'] = 'ཐོ་བཙུགས་ཐབས་ལམ་ཚུ།';
$string['type_filter'] = 'ཚིག་ཡིག་ཚགས་མ།';
$string['type_filter_plural'] = 'ཚིག་ཡིག་ཚགས་མ་ཚུ།';
$string['type_format'] = 'སློབ་ཚན་རྩ་སྒྲིག།';
$string['type_format_plural'] = 'སློབ་ཚན་རྩ་སྒྲིག་ཚུ།';
$string['type_gradeexport'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ།';
$string['type_gradeexport_plural'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ཐབས་ལམ་ཚུ།';
$string['type_gradeimport'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ།';
$string['type_gradeimport_plural'] = 'གནས་ཚད་ ནང་འདྲེན་འབད་ཐབས་ལམ་ཚུ།';
$string['type_gradereport'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ།';
$string['type_gradereport_plural'] = 'གནས་ཚད་ཀི་དེབ་སྙན་ཞུ་ཚུ།';
$string['type_local'] = 'Local plugin';
$string['type_local_plural'] = 'Local plugins';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'སྦྱོང་ལཱ་ཚད་གཞི།';
$string['type_mod_plural'] = 'སྦྱོང་ལཱ་ཚད་གཞི་ཚུ།';
$string['type_plagiarism'] = 'དབང་ཆ་མེད་པའི་འདྲ་བཤུས་བཀག་ཐབས་འབད་ནི་གྱི་plugin';
$string['type_plagiarism_plural'] = 'མེད་པའི་འདྲ་བཤུས་བཀག་ཐབས་འབད་ནི་གྱི་plugins';
$string['type_portfolio'] = 'ལཱ་འགན་སྡེ་ཁོངས།';
$string['type_portfolio_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ཚུ།';
$string['type_profilefield'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ།';
$string['type_profilefield_plural'] = 'ལཱ་འགན་སྡེ་ཁོངས་ས་སྒོ་དབྱེ་བ་ཚུ།';
$string['type_qbehaviour'] = 'དྲི་བ་སྤྱོད་ལམ།';
$string['type_qbehaviour_plural'] = 'དྲི་བ་སྤྱོད་ལམ་ཚུ།';
$string['type_qformat'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག།';
$string['type_qformat_plural'] = 'དྲི་བ་ནང་འདྲེན་/ཕྱིར་འདྲེན རྩ་སྒྲིག་ཚུ།';
$string['type_qtype'] = 'དྲི་བ་དབྱེ་བ།';
$string['type_qtype_plural'] = 'དྲི་བ་དབྱེ་བ་ཚུ།';
$string['type_report'] = 'ས་ཁོངས་སྙན་ཞུ།';
$string['type_repository'] = 'མཛོད་གནས།';
$string['type_repository_plural'] = 'མཛོད་གནས་ཚུ།';
$string['type_theme'] = 'བརྗོད་དོན།';
$string['type_theme_plural'] = 'བརྗོད་དོན་ཚུ།';
$string['type_webservice'] = 'Webservice protocol';
$string['type_webservice_plural'] = 'Webservice protocols';
$string['uninstall'] = 'གཞི་མ་བཙུགས།';
$string['version'] = 'ཐོན་རིམ།';
$string['versiondb'] = 'ད་ལྟོའི་ ཐོན་རིམ།';
$string['versiondisk'] = 'ཐོན་རིམ་གསརཔ།';
